RubyGems Navigation menu

pco_api 2.0.1

pco_api is a gem for working with the RESTful JSON API at api.planningcenteronline.com using HTTP basic auth or OAuth 2.0. This library can talk to any endpoint the API provides, since it is written to build endpoint URLs dynamically using method_missing.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 2.1.0 - April 14, 2023 (9,5 ko)
  2. 2.0.2 - January 10, 2023 (9,5 ko)
  3. 2.0.1 - August 08, 2022 (9,5 ko)
  4. 2.0.0 - March 01, 2021 (9,5 ko)
  5. 1.3.1 - March 01, 2021 (9 ko)
Voir toutes les versions (13)

Dépendances de Runtime (3):

excon >= 0.71.0
faraday ~> 1.8

Dépendances de Development (3):

pry ~> 0.10
rspec ~> 3.2
webmock ~> 1.21

Propriétaires:

Pushed by:

Auteurs:

  • Planning Center Online

Total de contrôle SHA 256:

00f783220d7fe6528e0d4d89ce82bd4df678857ac5df49dcd71e4cc446923685

Total de téléchargements 26 476

Pour cette version 980

License:

MIT

Version de Ruby requise: >= 2.0.0

Liens: